﻿/* CSS layout */

body {

	margin: 0px auto 0px auto;

	padding: 0px;

	font-family: Verdana, Geneva, "sans serif";

	background-color: #ECE9D8;

	color: #000000;

	position: relative;

	width: 960px;

	height: 100%;

	display: block;

}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	color: #800000;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-color: #ECE9D8;
	text-align: center;
	clear: right;
}

h2 {

	margin: 0px;

	padding: 0px 0px 3px 0px;

	font-family: "Times New Roman", Times, serif;

	color: #800000;

	font-size: medium;

	text-align: center;

	background-color: #ECE9D8;

	line-height: normal;

	display: block;

}

h3 {
	font-size: large;
	text-decoration: underline;
	color: #800000;
	text-align: center;
	display: block;
	
}

h6 {

	color: #800000;

	font-size: medium;

	clear: right;

}

hr {

	color: #800000;

	width: 80%;

	display: block;

	clear: both;

}

li {

	list-style-type: disc;

}

#masthead {

	background-image: url('images/banner.jpg');

	padding: 0px;

	margin: 0px;

	width: 960px;

	height: 115px;

	background-repeat: no-repeat;

}

#container {

	margin: 0px;

	background-image: url('images/sidebar.jpg');

	background-repeat: repeat-y;

	background-position: left bottom;

	top: 102px;

	position: static;

	}

#page_content {

	margin: 0px 0px 0px 160px;

	padding: 0px 0px 15px 0px;

	width: 795px;

	z-index: 0;}

#footer {

	margin: auto;

	position: relative;

	padding: 8px;

	background-position: bottom;

	color: #FFFFFF;

	background-image: url('images/footer.jpg');

	height: 100px;

	font-family: Georgia,serif;

	font-size: small;

	background-repeat: inherit;

	z-index: auto;

	clear: both;

	left: 0px;

	text-align: center;

	min-height: inherit;

	padding-top: 5px;

}

#bottomcenter {
	margin: auto;
	text-align: center;
	float: none;
	width: 30%;
	position: relative;
}

#bottomLeft {

	position: relative;

	float: left;

	width: 40%;

	z-index: 3;

}

#bottomRight {

	float: right;

	width: 30%;

	position: relative;

	left: 0px;

}

.bold_italic {

	font-weight: bold;

	font-style: italic;

}

.bold_italic_underline {

	font-weight: bold;

	font-style: italic;

	text-decoration: underline;

}

.centered_smaller {

	text-align: center;

	font-size: small;

	margin: auto;

	width: 100%;

	display: block;

}

.imgcenter {
	margin: 10px auto 5px auto;
	display: block;
	text-align: center;
	position: relative;
	
}
.iframecenter {
	margin: auto auto;
	text-align: center;
	position: relative;
	display: inherit;
}

.left_col {

	padding: 0px;

	margin: 0px;

	width: 135px;

	float: left;

	background-image: url('images/sidebar.jpg');

	background-repeat: repeat-y;

	background-position: left bottom;

	height: 100%;

	position: relative;

	z-index: 1;

}

a.left_col:link {

	text-decoration: none;

}

.left_col img {

	margin: 0px 0px 0px 5px;

	border-style: none;

	padding: 10px 0 15px 0%;

	color: #666633;

}

.left_content {

	display: block;

	width: 40%;

	padding: 10px;

	float: left;

	text-align: center;

	clear: both;

}

.left_float_content {

	margin: 10px auto 10px auto;

	display: inline-block;

	float: left;

	

	width: 49%;

}

.named_animals {

	font-size: 10px;

	color: #800000;

	font-style: italic;

	font-family: Verdana, Geneva, "sans serif";

	text-align: center;

	text-transform: capitalize;

	font-weight: bold;

	padding: 0px;

	margin: 0px;

}

.photo_captions {

	font-size: 10px;

	color: #000000;

	font-style: normal;

	font-family: Verdana, Geneva, "sans serif";

	text-align: center;

	text-transform: capitalize;

	font-weight: bold;

	margin: 0px auto 0px auto;

	display: block;

}

.red_text {

	color: #800000;

}

.right_content {

	display: block;

	width: 40%;

	padding: 10px;

	float: right;

	text-align: center;

	clear: both;

}

.right_float_content {

	margin: 10px auto 10px auto;

	display: block;

	float: right;

	width: 49%;

	clear: right;

}

.small_italiac {

	font-size: medium;

	font-style: italic;

}

.underline {
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #666;
}

.animal_names {

	color: #800000;

	font-size: medium;

	font-weight: 500;

}

.super {

	vertical-align: super;

	font-size: x-small;

	letter-spacing: -.1em;

}
.supernorm {
	letter-spacing: -.1em;
	vertical-align: super;
	font-size: smaller;
	font-variant: small-caps;
}
blockquote {
	text-align: justify;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
